Add support for --nofdigests for rpm >= 4.4.6 which in turn doesn't have
[apt.git] / etc /
2007-04-26 Panu Matilainen- make multilib arch-stuff runtime configurable